Ik kan niet updaten in Nederland.

Hey hey, ik zit al heel lang met het probleem dat ik mijn mac os high sierra 10.13.6 niet kann updaten, steed krijg ik te zien dat er geen updates zijn in de appstore voor Nederland. Wat doe ik fout en wat kan ik er aan doen? of is de mac gewoon te oud? (27 inch model late 2013.
Graag jullie hulp!

Reacties

  • Volg ens mij was de late 2013 het model wat net niet meeging naar bigsure
  • timoshatimosha    Moderator
    Die iMac kan nog draaien met macOS 10.15.7 Catalina.
  • JMRJMR
    29 April aangepast
    rechtstreekse link naar Appstore voor macOS 10.15.7 Catalina, je kan hiermee wel geen oudere 32bit apps meer gebruiken enkel nog de 64 bit.
    https://apps.apple.com/be/app/macos-catalina/id1466841314?mt=12
  • Dank voor jullie aandacht maar ik krijg dus te zien dat de update niet beschikbaar is in nederland, niet dat ik niet mag/kan updaten.
    Ook de link die JMR hier heeft gepost zegt dit.
Log In of Registreer om te reageren.